<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 deprecated, becomes outboundResourceAdapter.connectionDefinitions.connectionInterface">
<meta name="KeyWords" content="connectionInterface,Attribute connectionInterface,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>connectionInterface,&nbsp;in&nbsp;Class&nbsp;<a href="class3c60912a02a9.htm" target="contents_frame">ResourceAdapter</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;deprecated,&nbsp;becomes&nbsp;outboundResourceAdapter.connectionDefinitions.connectionInterface</font><BR><BR>
</body>
</html>
